.formClass  {
    	padding: 30px 5px 5px 30px;
	font-size: 12px;
	font-weight: normal;	
	text-decoration: none;
	border: 0px solid #666666;
}
.starClass  {
 	font-family: Verdana, Helvetica, Arial, sans-serif; 
 	font-size: 10px; color: #FF0000;

}
.indreq  {
    	text-decoration: none;
	color: #666666;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
 .txtverdana10
		{  
	border-color:#C6C6C6;
	border-style: solid;
	border-top-width: 1px; 
    	border-right-width: 1px;
    	border-bottom-width: 1px;
    	border-left-width: 1px;
	font-variant: normal;
	font-family:  Helvetica, Arial, sans-serif;
 	font-size: 10pt; 
	color: #000000;
 }

.txtsize
{
	font-family:  Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}

.buttonnews
{
	background-color:#72AC02;
	border-color:#C6C6C6;
	color:#FFFFFF;
	border-style: solid;
	border-top-width: 1px; 
    	border-right-width: 1px;
    	border-bottom-width: 1px;
    	border-left-width: 1px;
	font-family:  Helvetica, Arial, sans-serif;
}